<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<!-- external css -->
	<link rel="stylesheet" href="./styles/box-demo.css">
</head>
<body>
	<div id="box">Hello</div>
</body>
</html>

